Subject: Re: gunzip question
From: [email-masked] (Trey Jackson)

24 Mar 1997 14:54:24 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Trey Jackson <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

So,

Thanks for the pointers.
I am using Win95 (I forget what build),
and the probem does seem to be the comparison
of argv[0] with "gunzip" (when argv[0] is "GUNZIP.EXE")
What a pain in the ass.

Anyway, I took the suggestion to use bash
and will hpefully live happily forever after.

TJ

-- 
Trey Jackson
[email-masked]

M-x praise-emacs
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".